﻿@{
    ViewBag.Title = "Home Page";
}


<div class="row">
    <div class="col-sm-4" id="first">
        <div class="card">
            <img class="card-img-top" src="..." alt="Card image cap" id="image">
            <div class="card-body">
                <h5 class="card-title" id="title"></h5>
                <p class="card-text" id="description"></p>
                <a href="#" class="btn btn-primary"id="url"></a>
            </div>
        </div>
    </div>
    <div class="col-sm-4" id="second">
        <div class="card">
            <img class="card-img-top" src="..." alt="Card image cap" id="image1">
            <div class="card-body">
                <h5 class="card-title" id="title1"></h5>
                <p class="card-text" id="description1"></p>
                <a href="#" class="btn btn-primary" id="url1"></a>
            </div>
        </div>
    </div>
    <div class="col-sm-4" id="third">
        <div class="card">
            <img class="card-img-top" src="..." alt="Card image cap" id="image2">
            <div class="card-body">
                <h5 class="card-title" id="title2"></h5>
                <p class="card-text" id="description2"></p>
                <a href="#" class="btn btn-primary" id="url2"></a>
            </div>
        </div>
    </div>
</div>





